<?xml version="1.0" encoding="UTF-8"?>
<interact_entry_realty guid="3ab40942-f299-4a07-8259-3132c6c02e9d" version="01">
  <objects>
    <object>
      <cad_number>90:24:040103:6012</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3334517.73</value>
          <cost_index>37298.8560</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:060301:10760</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2008445.6</value>
          <cost_index>37471.0000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:030105:3958</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1434199.28</value>
          <cost_index>9857.0397</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:060101:8783</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3450144.18</value>
          <cost_index>44403.4000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:040103:2858</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1350750.36</value>
          <cost_index>18865.2285</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:090105:32</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5624084.5</value>
          <cost_index>35393.8609</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:040103:6014</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>647417.32</value>
          <cost_index>11814.1847</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:25:010113:3474</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>430301.55</value>
          <cost_index>5984.7225</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010220:8538</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>79894.29</value>
          <cost_index>4182.9471</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010220:8540</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>132223.66</value>
          <cost_index>4055.9405</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010220:8544</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>135527.49</value>
          <cost_index>4182.9472</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010223:268</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>465662.75</value>
          <cost_index>10607.3519</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010220:8542</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>169127.29</value>
          <cost_index>4125.0559</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010142:2419</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>278094.35</value>
          <cost_index>5431.5303</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010220:8547</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>129486.11</value>
          <cost_index>4071.8903</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010112:21044</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>115641.69</value>
          <cost_index>4071.8905</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010220:8534</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>198271.7</value>
          <cost_index>4182.9473</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010220:8533</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>176830.03</value>
          <cost_index>5855.2990</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010228:2403</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>8992296.26</value>
          <cost_index>27728.3264</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010315:1773</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3271795.83</value>
          <cost_index>22705.0370</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010220:8549</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>247744.27</value>
          <cost_index>4994.8442</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010201:40390</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>8561293.59</value>
          <cost_index>34190.4696</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010158:642</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>718464.34</value>
          <cost_index>12649.0201</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010220:8550</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>62422.5</value>
          <cost_index>4106.7434</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010163:881</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>374542.43</value>
          <cost_index>8710.2891</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010220:8537</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>65424.34</value>
          <cost_index>4089.0213</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010309:14471</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>866527.03</value>
          <cost_index>11935.6340</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:23:010130:1536</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1325123.9</value>
          <cost_index>12717.1200</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:20:010119:1413</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1150048.06</value>
          <cost_index>44403.4000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010116:11527</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>6060667.77</value>
          <cost_index>40702.9400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010313:2187</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>6458798.31</value>
          <cost_index>15378.0912</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010137:1404</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3830592.51</value>
          <cost_index>37298.8560</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010307:1614</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>5326276.64</value>
          <cost_index>37298.8560</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010105:9021</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1138699.98</value>
          <cost_index>19977.1926</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010220:8532</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>189905.8</value>
          <cost_index>4182.9471</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010223:262</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>617901.82</value>
          <cost_index>3938.1888</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010220:8531</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>133879.83</value>
          <cost_index>4106.7433</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010150:841</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>368845.42</value>
          <cost_index>15178.8239</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010168:4152</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2487833.7</value>
          <cost_index>37298.8561</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:040107:593</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>222111.59</value>
          <cost_index>5059.4895</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010113:5933</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>191236.97</value>
          <cost_index>6188.8987</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010220:8536</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>177356.96</value>
          <cost_index>4182.9472</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010103:35607</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>194409.48</value>
          <cost_index>5820.6431</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010220:8545</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>156442.22</value>
          <cost_index>4182.9471</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010103:35609</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>217351.52</value>
          <cost_index>4039.9911</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010111:4059</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3942489.08</value>
          <cost_index>37298.8560</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:23:010143:1437</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>368718.93</value>
          <cost_index>13913.9219</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010220:8548</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>164782.01</value>
          <cost_index>4203.6227</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:24:010110:16523</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>582851.94</value>
          <cost_index>9845.4720</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010309:14470</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>779396.9</value>
          <cost_index>11935.6340</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010220:8551</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>169827.66</value>
          <cost_index>4182.9473</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010146:5546</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>808661.47</value>
          <cost_index>39640.2681</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010154:2905</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>161043.47</value>
          <cost_index>4182.9473</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010227:4718</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>682121.48</value>
          <cost_index>8951.7255</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010114:1506</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2864552.14</value>
          <cost_index>37298.8560</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010223:258</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>233965.41</value>
          <cost_index>9667.9921</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010223:257</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>75367.23</value>
          <cost_index>3153.4406</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010160:744</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>8138096.27</value>
          <cost_index>26612.4796</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010220:8539</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>167317.89</value>
          <cost_index>4182.9473</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010220:8543</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>149749.51</value>
          <cost_index>4182.9472</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010104:623</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2017868.11</value>
          <cost_index>37298.8560</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:23:081501:1135</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4902616.39</value>
          <cost_index>29217.0226</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010213:1821</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3733615.49</value>
          <cost_index>37298.8560</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010160:746</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>483022.06</value>
          <cost_index>10830.0910</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010220:8546</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>129790.1</value>
          <cost_index>4055.9406</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010135:7367</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>35700.59</value>
          <cost_index>3642.9173</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010168:4153</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2748925.69</value>
          <cost_index>37298.8560</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010107:3098</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>114344.46</value>
          <cost_index>5059.4894</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010160:745</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>286609.56</value>
          <cost_index>8429.6929</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:18:010134:6158</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>103216</value>
          <cost_index>15178.8235</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:22:010501:6132</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>211289.34</value>
          <cost_index>5820.6430</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:19:010105:20488</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1122695.57</value>
          <cost_index>37298.8561</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:060302:1655</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>79545.39</value>
          <cost_index>4940.7075</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:17:010356:559</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>228053.84</value>
          <cost_index>4368.8475</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:17:010104:1398</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>957087.57</value>
          <cost_index>14306.2417</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:14:070101:11992</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>358656.48</value>
          <cost_index>11720.8000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:171801:5995</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>312684.9</value>
          <cost_index>9116.1778</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:170101:3469</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4651167.34</value>
          <cost_index>37298.8560</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:171801:5996</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3046073.24</value>
          <cost_index>34535.9778</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:170101:3471</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3293488.98</value>
          <cost_index>37298.8559</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:190102:47</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1005157.02</value>
          <cost_index>16005.6850</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:14:010104:3424</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>586914.53</value>
          <cost_index>12649.0200</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:200301:2502</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3147514.04</value>
          <cost_index>18580.3662</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:190103:3859</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4598948.94</value>
          <cost_index>37298.8560</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:14:090101:9492</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2264398.5</value>
          <cost_index>41472.5000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:190102:1660</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>230399.67</value>
          <cost_index>13317.9000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:150801:1795</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4316997.22</value>
          <cost_index>34535.9778</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:15:030701:7765</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>8089465.1</value>
          <cost_index>34190.4696</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:14:010104:3425</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>477247.52</value>
          <cost_index>13913.9219</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:14:010101:2038</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4045149.74</value>
          <cost_index>44403.4000</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:200401:1078</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1358953.58</value>
          <cost_index>11952.0983</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:171801:3590</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1450627.11</value>
          <cost_index>31331.0391</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:170701:1864</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4938368.53</value>
          <cost_index>37298.8560</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:180102:5768</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>249090.44</value>
          <cost_index>9845.4719</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:171801:5994</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>1322727.95</value>
          <cost_index>34535.9778</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:220109:93</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>3659017.77</value>
          <cost_index>37298.8560</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:190103:3858</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>4143902.9</value>
          <cost_index>37298.8560</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:200103:2628</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>679252.37</value>
          <cost_index>12649.0199</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:12:200601:58</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>2457994.61</value>
          <cost_index>37298.8560</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
    <object>
      <cad_number>90:14:010101:5479</cad_number>
      <type>002001002000</type>
      <information_object>
        <cost>
          <value>8026619.77</value>
          <cost_index>40702.9400</cost_index>
          <approvement_date>2023-12-21</approvement_date>
          <determination_date>2023-01-01</determination_date>
        </cost>
      </information_object>
    </object>
  </objects>
</interact_entry_realty>
